/*LEGAL INFORMATION*/


/*template styles*/
#wrapper
{
    
    width: 100%;
    overflow: hidden;
    height: 100%;
    
}

#header
{
    
    background-image: url("../images/header.jpg");
    width: 100%;
    height: 145px;
    
}

#headerContent
{
    
    width: 800px;
    height: 135px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    
}

#headerTitle
{
    
    height: 110px;
    background-image: url("../images/background.png");
    text-align: center;
    padding: 0;
    
}

#navigation
{
    
    height: 25px;
    color: #FFFFFF;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7px;
    margin-top: -15px;

    
}

#pHeader
{
    
    color: #FFFFFF;
    text-decoration: none;
    font-size: 17px;
    line-height: normal;
    
}

#navigation a
{
    
    color: #FFFFFF;
    text-decoration: none;
    
}

#navigation a:hover
{
    
    color: yellow;
    
}

#navigation a:active
{
    
    color: #FFCC00;
    
}

#banner
{
    
    width: 100%;
    height: 30px;
    position: relative;
    margin-top: -25px;
    background-image: url("../images/banner.png");
    background-repeat: repeat-x;
    padding-left: 5px;
    margin-right: 0px;
    
}

#content
{
    
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    border: 0;
    margin-bottom: 30px;
    
}

#footer
{
    width: 800px;
    float: left;
    margin-left: auto;
    margin-right: auto;
    border: 0;.text-align: center;
}


/*index styles*/
#cfs
{
    
    margin-top: 22px;
    padding-top: 15px;
    width: 250px;
    height: auto;
    float: left;
    text-align: left;
    padding-right: 25px;
    
}

#weather
{

    margin-top: 22px;
    padding-top: 15px;
    width: 275px;
    height: 560px;
    float: left;
    
}

#hitCounter
{
    
    width: 280px;
    height: 33px;
    background-color: #000000;
    margin: 0;
    padding: 0;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    
}

.inactive
{
    
    pointer-events: none;
    cursor: default;
    
}

#homepageLinks
{
    
    margin-top: 17px;
    padding-top: 20px;
    margin-left: 5px;
    width: 245px;
    float: left;
    
}

/*directory styles*/
#top
{
    
    width: 800px;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    
}

#emergencyNumbers
{
    
    font-weight: normal;
    
}

#directory
{
    
    width: 800px;
    
}

#cell
{
    
    border-bottom-style: solid;
    border-color: #D39725;
    padding-left: 10px;
    margin-top: 12px;
    
}

/*maps styles*/
#maps
{
    
    width: 800px;
    text-align: center;
    
}

/*gumeracha styles*/
#landscape
{
    
    width: 800px;
    text-align: center;
    
}

#settlement
{
    
    width: 500px;
    height: 240px;
    margin-top: 20px;
    float: left;
    
}

#mill
{
    
    width: 300px;
    height: 240px;
    margin-top: 20px;
    padding-top: 15px;
    float: left;
    text-align: center;
    
}

#park
{
    
    width: 400px;
    float: left;
    text-align: center;
    
}

#townHall
{
    
    width: 400px;
    float: left;
    text-align: center;
    
}

/*about us styles*/
#bodyTop
{
    
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    
    
}

#bodyBottom
{
    
    width: 800px;
    
}

/*join us styles*/
#detailedOptions
{
    
    width: 800px;
    border: 0px;
    
}

/*galleria styles*/
#galleria
{
    
    width: 800px;
    height: 400px;
    
}

/*global styles*/
/*hyperlink styles*/
body
{
    
    margin: 0px;
    padding: 0px;
    border: 0px;
    
}

a
{
    
    color: #000000;
    text-decoration: none;
    
}

a:hover
{
    
    color: #00A300;
    
}

a:active
{
    
    color: #004200;
    
}

img
{
    
    border-style: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    vertical-align: middle;
    
}

.notRounded
{
    
    border-style: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    
}


/*font styles*/
p
{
    
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
    font-size: 15px;
    
}

b
{
    
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    
}

h1
{
    line-height: 10%;
    color: #DCAC51;
    font-size: 15px;
    font-family: Arial,Franklin Gothic Book; 
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 8px;
    
}

h2
{
    
    /*line-height: 10%;*/
    color: #D39725;
    font-size: 18px;
    font-family: Arial, Franklin Gothic Book; 
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 20px;

}

h3
{
    
    line-height: 125%;
    font-family: Arial, Franklin Gothic Book, sans-serif;
    color: #75754F;
    font-size: x-large;
    text-align: left;
    
}

h4
{
    
    line-height: 25%;
    color: #75754F;
    font-size: 27px;
    font-family: Arial,Franklin Gothic Book; 
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
    
}

h5
{
    
    color: #D39725;
    font-size: 35px;
    font-family: Arial,Franklin Gothic Book; 
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 5px;

}

h6
{
    
    position: absolute;
    right: 10px;
    top: 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #303030;
    font-size: small;
    
}

ul
{
    
    color: #D0AC78;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 150%;
    text-align: left;
    
}